Haskell plugin doesn't work

Help
2007-10-08
2012-12-06
  • Darth Tater

    Darth Tater - 2007-10-08

    I using Eclipse 3.2 in Ubuntu and I can't work with old and new project in Haskell.
    I cannot compile or change to Haskell's perspective. I got error such as:

    Errors during build.
      Error instantiating builder: net.sf.eclipsefp.haskell.core.builder.HaskellBuilder.
        Plug-in net.sf.eclipsefp.haskell.core was unable to load class net.sf.eclipsefp.haskell.core.builder.HaskellBuilder.
      Plug-in net.sf.eclipsefp.haskell.core was unable to load class net.sf.eclipsefp.haskell.core.builder.HaskellBuilder.

     
    • Leif Frenzel

      Leif Frenzel - 2007-10-08

      Hi Darth,

      looks like your EclipseFP installation is damaged. Did it work before? If so, have you changed something in the Eclipse installation?

      In any case, could you check if there is any information in the workspace log file (located in your workspace folder as .metadata/.log)? There might be more info.

      Thanks && ciao,
      Leif

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks